Subject: Re: [lojban] World-historical and religious figures in Lojban

From: [email-masked]
Date: Fri, 25 Aug 2000 18:00:34 EDT

In a message dated 00-08-25 13:11:33 EDT, iad writes:

<< (What was the story about {-,dz.}? Is that acceptable? If not,
I'll suggest {kunfu'ydz.}.) >>

I don't think it is, alas and I think there is nothing to prevent a 
thoroughly CV person from say /dIz/ for /dz/. that latter aside, I don't 
find (and thought aulun was game too) kunfudz all that bad, thoug kunfu,ydz 
might be safer.